@charset "utf-8";

/*----------------------------------------------------------------------
    IMPORT
----------------------------------------------------------------------*/

@import "../../css/renew/common.css";
@import "../../css/renew/contents.css";

/*----------------------------------------------------------------------
    tab menu
----------------------------------------------------------------------*/

#contents ul.tabMenu{
	margin-bottom: 15px;
	padding:0 0 0 6px;
	background:url(../../pass/img/renew/bg_tab.gif) repeat-x left bottom;
}

#contents ul.tabMenu li{
	float:left;
	width:197px;
}

#contents .passes p a{
	padding-left:16px;
	background:url(../../../img/multi/icon_arw02.png) no-repeat left center;
}

#contents .passes p.txtRight a{
	background:url(../../../img/multi/icon_arw08.png) no-repeat 0 60%;
	padding-left:15px;
}

/*----------------------------------------------------------------------
    Fares and Passes
----------------------------------------------------------------------*/


/* PC/SP -------------------- */

.passTop .pc{	display: block !important;}
.passTop .sp{	display: none !important;}

@media screen and (max-width: 640px){
.passTop .pc{	display: none !important;}
.passTop .sp{	display: block !important;}
}


#pass {
	min-width: 100%;
}

.passTop #wrap {
	min-width: 100%;
}

.passTop #wrap #contents {
	width: auto;
	max-width: initial;
	max-width: auto; /* for IE */
	min-width: 100%;
}

.passTop .tabMenu,
.passTop .titleBox,
.passTop .links {
	width: 950px;
	margin: 0 auto;
}

.passTop section {
	margin: 0;
}

.passTop section .inner {
	width: 950px;
	margin: 0 auto;
	padding-bottom: 10px;
}

.passTop section.bgColor01 {
	background: #e1f5fe;
}

.passTop section.bgColor02 {
	background: #ebebeb;
}

.passTop section .mb30 {
	margin-bottom: 30px;
}

.passTop section .mb45 {
	margin-bottom: 45px;
}

@media screen and (min-width: 641px) and (max-width: 949px) {
body #wrap {
	width: 100%;
	min-width: initial;
}
body #wrap #contents,
.passTop #contents .tabMenu,
.passTop #contents .titleBox,
.passTop #contents .links,
.passTop #contents section .inner {
	width: auto;
	max-width: 950px;
}
.txtRight {
	padding-right: 10px;
}
.noteTxt {
	padding-left: 10px;
}
.passTop #contents .titleBox img {
	width: 100%;
	height: auto;
}
}

@media screen and (max-width: 640px){
.passTop section .inner {
	width: 96.2%;
	margin: 0 1.9%;
}

.passTop section .mb30 {
	margin-bottom: 3%;
}

.passTop section .mb45 {
	margin-bottom: 5%;
}
}

/* btn */

.btn {
	margin-top: 25px;
	text-align: center;
}
.btn ul li {
	display: inline-block;
	width: 30%;/* rwd */
	max-width: 225px;/* rwd */
	margin-left: 54px;
	margin-left: 9%;/* rwd */
}
.btn ul li:first-child {
	margin-left: 0;
}
.btn a {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 10px;
	background: #007f4b;
	color: #fff;
	font-size: 235%;
	font-weight: bold;
	font-family: Arial, "sans-serif";
	text-decoration: none;
}
.btn a:after {
	position: absolute;
	top: 2px;
	right: 2px;
	bottom: 2px;
	left: 2px;
	content: "";
	border: 1px solid #fff;
}
.btn a:hover,
.btn a:focus{
	opacity: .6;
	color: #fff;
}
.btn span {
	position: relative;
	display: inline-block;
	padding-right: 30px;
}
.btn span:after {
	position: absolute;
	top: 50%;
	right: 0;
	content: '';
	border: 12px solid transparent;
	border-top: 12px solid #fff;
	margin-top: -4px;
}

@media screen and (min-width: 641px) and (max-width: 949px) {
.btn a {
	font-size: 200%;
}
}

@media screen and (max-width: 640px){
.btn a {
	font-size: 100%;
}
.btn ul li {
	width: 40%;
	white-space: nowrap;
}
.btn ul li:first-child {
	margin-left: -7%;
}
.btn span:after {
	border: 9px solid transparent;
	border-top: 9px solid #fff;
}
}

/* h2 */

.passTop h2.ttl{
	position: relative;
	margin: 0 0 3px;
	padding: 24px 0 4px 0;
	text-align: center;
	line-height: 2;
	font-size: 318.2%;
	font-weight: bold;
	font-family: Arial, "sans-serif";
	color: #007f4b;
}

.passTop h2#regional{
	padding-top: 11px;
}

.passTop h2.ttl02{
	color: #333333;
}

.passTop h2.ttl03{
	color: #01659f;
}

.passTop h2.ttlTerms{
	margin: 0 0 20px;
	padding: 50px 0 0 15px;
	text-align: left;
	line-height: 1.2;
	font-size: 318.2%;
	font-weight: bold;
	font-family: Arial, "sans-serif";
	color: #333333;
}

.passTop h2.ttlTerms span.ttlNote {
	font-size: 0.9rem;
	color: #ff0000;
	font-weight: normal;
}

.passTop h2.ttl:before{
	position: absolute;
	bottom: 25px;
	left: 0;
	width: 100%;
	border-bottom: 1px solid #014e2f;
	content: "";
}

.passTop h2.ttl02:before{
	border-bottom: 1px solid #333333;	
}

.passTop h2.ttl03:before{
	border-bottom: 1px solid #01659f;	
}

.passTop h2.ttl > span {
	position: relative;
	display: inline-block;
	padding: 0 24px;
	background: #fff;
}
.passTop h2.ttl > span .ttlInner {
	display: inline-block;
	background: url(../../pass/img/renew/bg_ttl01.png) no-repeat left center;
	padding-left: 62px;
}

.passTop h2.ttl02 > span .ttlInner {
	background: url(../../pass/img/renew/bg_ttl02.png) no-repeat left center;
}

.passTop h2.ttl03 > span .ttlInner {
	background: url(../../pass/img/renew/bg_ttl03.png) no-repeat left center;
}

.passTop section.bgColor01 h2 > span {
	background: #e1f5fe;
}

@media screen and (max-width: 640px){
.passTop h2.ttl {
	margin-bottom: 10px;
	padding: 15px 0 1px 22px;
	border-bottom: 1px solid #999999;
	font-size: 235.0%;
	line-height: 1.2;
}
.passTop h2.ttlTerms {
	margin-bottom: 10px;
	padding: 25px 0 12px 0;
	font-size: 160.0%;
	line-height: 1.3;	
}
.passTop h2.ttlTerms span.ttlNote {
	display: inline-block;
	padding-top: 10px;	
}
.passTop h2.ttl:before,
.passTop h2.ttl02:before,
.passTop h2.ttl03:before {
	border: none;
}

.passTop h2.ttl span span:before { 
	content:"";
	display:inline-block;
	padding: 0 0 0 5px;
	background: url(../../pass/img/renew/bg_ttl01.png) no-repeat left center;	
	position: absolute;
	top: 2px;
	left: 0;
	width: 33px;
	height: 33px;
	background-size: 33px auto;
}

.passTop h2.ttl02 span span:before {
	content:"";
	display:inline-block;
	background: url(../../pass/img/renew/bg_ttl02.png) no-repeat left center;
	width: 33px;
	height: 33px;
	background-size: 33px auto;
}

.passTop h2.ttl03 span span:before {
	content:"";
	display:inline-block;
	background: url(../../pass/img/renew/bg_ttl03.png) no-repeat left center;
	width: 33px;
	height: 33px;
	background-size: 33px auto;
}

.passTop h2.ttl > span .ttlInner,
.passTop h2.ttl02 > span .ttlInner,
.passTop h2.ttl03 > span .ttlInner {
	background: none;
	padding-left: 15px;
}
	
}


.passTop p.btmLink a{
	background:url(../../../img/multi/icon_arw08.png) no-repeat 0 60%;
	padding-left:15px;
}

/* passMap */
.passMap{
	margin: 0 0 22px;
}

.passList {
	margin: 39px 0 0;
	height: 602px;
	background: url(../../pass/img/renew/bg_pass_map_pc.jpg) no-repeat right top;
}
.passListTokyo {
	margin: 39px 0 0;
/*	height: 570px;*/
	background: url(../../pass/img/renew/bg_pass_tokyo_map_pc.jpg) no-repeat right top;
	border-bottom: 1px dotted #a6a6a6;
}
.passMap .passMapArea .passMapImg li{
	position: absolute;
	z-index: 1;
	display: none;
}
.passMap .passMapAreaTokyo .passMapImg li{
	position: absolute;
	top: 0;
	z-index: 1;
	display: none;
}
.passList > div {
	position: relative;
	height: 100%;
}
.passList .pass01 {	background: url(../../pass/img/renew/bg_pass_map01_pc.jpg) no-repeat right top;}
.passList .pass02 {	background: url(../../pass/img/renew/bg_pass_map02_pc.jpg) no-repeat right top;}
.passList .pass03 {	background: url(../../pass/img/renew/bg_pass_map03_pc.jpg) no-repeat right top;}
.passList .pass04 {	background: url(../../pass/img/renew/bg_pass_map04_pc.jpg) no-repeat right top;}
.passList .pass05 {	background: url(../../pass/img/renew/bg_pass_map05_pc.jpg) no-repeat right top;}
.passList .pass06 {	background: url(../../pass/img/renew/bg_pass_map06_pc.jpg) no-repeat right top;}
.passList .pass07 {	background: url(../../pass/img/renew/bg_pass_map07_pc.jpg) no-repeat right top;}
.passList p.key {
	position: absolute;
	width: 100px;
	font-weight: bold;
	top: 544px;
	left: 322px;
}
.passList ul.passList01 {
	top: 0;
	left: 0;
}
.passList ul.passList02 {
	top: 127px;
	left: 0;
}
.passList ul.passList03 {
	top: 227px;
	left: 0;
}
.passList ul.passList04 {
	top: 327px;
	left: 0;
}
.passList ul li {
	float: left;
	margin: 0 11px 18px 0;
}

.passListTokyo .pass01 {	background: url(../../pass/img/renew/bg_pass_tokyo_map01_pc.jpg) no-repeat right top;}
.passListTokyo .pass02 {	background: url(../../pass/img/renew/bg_pass_tokyo_map02_pc.jpg) no-repeat right top;}
.passListTokyo .pass03 {	background: url(../../pass/img/renew/bg_pass_tokyo_map03_pc.jpg) no-repeat right top;}
.passListTokyo p.key {
	position: absolute;
	width: 100px;
	font-weight: bold;
	top: 419px;
	left: 549px;
}

@media screen and (min-width: 641px) and (max-width: 949px) {
#contents .passList {
	background-size: contain;
	margin-left: 20px;
	height: auto;
}
#contents .passList ul li {
    width: calc((50%) / 2);
	background-size: contain;
}
#contents .passList ul li img {
	width: 100%;
	height: auto;
}
.passList .pass01 {	background: url(../../pass/img/renew/bg_pass_map01_pc.jpg) no-repeat right top; background-size: contain;}
.passList .pass02 {	background: url(../../pass/img/renew/bg_pass_map02_pc.jpg) no-repeat right top; background-size: contain;}
.passList .pass03 {	background: url(../../pass/img/renew/bg_pass_map03_pc.jpg) no-repeat right top; background-size: contain;}
.passList .pass04 {	background: url(../../pass/img/renew/bg_pass_map04_pc.jpg) no-repeat right top; background-size: contain;}
.passList .pass05 {	background: url(../../pass/img/renew/bg_pass_map05_pc.jpg) no-repeat right top; background-size: contain;}
.passList .pass06 {	background: url(../../pass/img/renew/bg_pass_map06_pc.jpg) no-repeat right top; background-size: contain;}
.passList .pass07 {	background: url(../../pass/img/renew/bg_pass_map07_pc.jpg) no-repeat right top; background-size: contain;}
.passList p.key {
	position: absolute;
	width: 100px;
	font-weight: bold;
	top: 89%;
	left: 39%;
}

#contents .passListTokyo {
	background-size: contain;
	margin-left: 20px;
	height: auto;
}
#contents .passListTokyo ul li {
    width: 23.684210526315788%;
	background-size: contain;
}
#contents .passListTokyo ul li img {
	width: 100%;
	height: auto;
}
.passListTokyo .pass01 {	background: url(../../pass/img/renew/bg_pass_tokyo_map01_pc.jpg) no-repeat right top; background-size: contain;}
.passListTokyo .pass02 {	background: url(../../pass/img/renew/bg_pass_tokyo_map02_pc.jpg) no-repeat right top; background-size: contain;}
.passListTokyo .pass03 {	background: url(../../pass/img/renew/bg_pass_tokyo_map03_pc.jpg) no-repeat right top; background-size: contain;}
.passListTokyo p.key {
	position: absolute;
	width: 100px;
	font-weight: bold;
	top: 71%;
	left: 52%;
}
.passListTokyo .passList03 {
	padding-bottom: 100px;
}
}

@media screen and (max-width: 640px){
.passMap{
	margin: 0;
	padding: 0;
	background-size: 98%;
}

.passMap .passMapArea{
	position: relative;
	height: auto;
	margin: 0 0 12px;
	padding: 108% 100% 0 0;
	background: url(../../pass/img/renew/bg_pass_map_sp.jpg) no-repeat center bottom;
	background-size: contain;
}

.passMap .passMapAreaTokyo{
	position: relative;
	height: auto;
	margin: 20px 0 12px;
	padding: 108% 100% 0 0;
	background: url(../../pass/img/renew/bg_pass_tokyo_map_sp.jpg) no-repeat center bottom;
	background-size: contain;
}

.passMap .passMapArea .passMapImg{
	width: 100%;
}

.passMap .passMapArea .passMapImg li{
	display: none;
	right: 0 !important;
	bottom: 0 !important;
	width: 100%;
}

.passMap .passMapArea .passMapImg li:first-child{
	display: block;
}

.passMap .passMapArea .passMapImg li img{
	width: 100%;
	height: auto;
}

.passMap .passMapThumbList p{
	margin: 0 1.9%;
	overflow-wrap: break-word;
}

.passMap .passMapThumbList .passMapThumb{
	margin: 12px -1.7% 0 0;
}

.passMap .passMapThumbList .passMapThumb li{
	float: left;
	width: 48.3%;
	margin: 0 1.7% 2.6% 0;
}

.passMap .passMapThumbList .passMapThumb li img{
	width: 100%;
	height: auto;
}

.passMapTokyo {
	position: relative;
	height: 100%;
	margin-bottom: 80px;
}
.passMap .passMapThumbListTokyo{
	width: 48%;
	position: absolute;
	top: 64%;
	left: 0;
	z-index: 2;
}
.passMap .passMapThumbListTokyo .passMapThumb{
	width: 100%;
	margin: 12px -1.7% 0 0;
}
.passMap .passMapThumbListTokyo .passMapThumb li{
	float: none;
	width: 100%;
	margin: 0 1.7% 2.6% 0;
}

.sp_title {
	display: block;
	padding: 4px 10px;
	background: #00796e;
	}
.sp_title .hgroup .title {
	margin-top: 0;
	}
.sp_title .hgroup .title span {
	display: inline-block;
	font-size: 85%;
	vertical-align: top;
	}
.sp_menu > ul > li {
	padding: 4px;
	}
.sp_menu > ul > li > a {
	margin: 0;
	}
.sp_menu .bgGreen {
	background: #0b8d0d;
	}
.sp_menu .bgGreen a {
	border-left: 6px solid #fff;
	color: #fff;
	font-weight: bold;
	}
.sp_menu .icnWindow {
	padding: 4px;
	background: none;
	}
.sp_menu .icnWindow a,
.sp_menu .icnPC a {
	position: relative;
	}
.sp_menu .icnWindow a:after,
.sp_menu .icnPC a:after {
	position: absolute;
	top: 50%;
	right: 5px;
	content: '';
	width: 25px;
	height: 23px;
	background-position: 0 0;
	background-repeat: no-repeat;
	-webkit-background-size: 25px 23px;
	background-size: 25px 23px;
	margin-top: -12px;
	}
.sp_menu .icnWindow a:after {
	background-image: url(../img/renew/icn_spnav-window01.png);
	}
.sp_menu .icnPC a:after {
	background-image: url(../img/renew/icn_spnav-pc01.png);
	}
.sp_menu .bgGreen.icnWindow a:after {
	background-image: url(../img/renew/icn_spnav-window02.png);
	}
.sp_menu .bgGreen.icnPC a:after {
	background-image: url(../img/renew/icn_spnav-pc02.png);
	}
}

.passBoxList {
	width: 966px;
	margin-top: 24px;
	margin-bottom: -34px;
}

.passBoxList .passBoxListInnerWrap {
	width: 300px;
	float: left;
	margin: 0 16px 43px 0;
}

.passBoxList .passBoxListInner {
	position: relative;
	overflow: hidden;
	padding-bottom: 76px;
	background: url(../../pass/img/renew/img_pass01_pc.jpg) no-repeat center bottom;
	border: 3px solid #98ccf1;
}

.passBoxList .passBoxListInner02 {
	background: url(../../pass/img/renew/img_pass02_pc.jpg) no-repeat center bottom;
}

.passBoxList .passBoxListInner03 {
	background: url(../../pass/img/renew/img_pass03_pc.jpg) no-repeat center bottom;
}

.passBoxList .passBoxListInner04 {
	background: url(../../pass/img/renew/img_pass04_pc.jpg) no-repeat center bottom;
}

.passBoxList .passBoxListInner05 {
	background: url(../../pass/img/renew/img_pass05_pc.jpg) no-repeat center bottom;
}

.passBoxList .passBoxListInner06 {
	background: url(../../pass/img/renew/img_pass06_pc.jpg) no-repeat center bottom;
}

.passBoxList .passBoxListInner07 {
	background: url(../../pass/img/renew/img_pass07_pc.jpg) no-repeat center bottom;
}

.passBoxList .passBoxListInner08 {
	background: url(../../pass/img/renew/img_pass08_pc.jpg) no-repeat center bottom;
}

.passBoxList .passBoxListInner a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	z-index: 3;
}

.passBoxList .passBoxTopLead {
	padding: 0 6px 20px;
	color: #0a8c0d;
	font-size: 133%;
	font-weight: bold;
}

.passBoxList .passBoxListInner .passBoxTtl {
	margin: 2px 2px 10px;
	padding: 5px 17px 7px 7px;
	background: url(../../pass/img/renew/bg_pass_box01.png) no-repeat right top;
	color: #007cb0;
	font-size: 133%;
	font-weight: bold;
}

.passBoxList .passBoxListInner .passBoxTtlWin {
	background: url(../../pass/img/renew/bg_pass_box03.png) no-repeat right top;
}

.passBoxList .passBoxListInner:hover {
	border-color: #0a8c0d;
}

.passBoxList .passBoxListInner:hover .passBoxTtl {
	color: #0a8c0d;
	background: url(../../pass/img/renew/bg_pass_box02.png) no-repeat right top;
}

.passBoxList .passBoxListInner:hover .passBoxTtlWin {
	background: url(../../pass/img/renew/bg_pass_box04.png) no-repeat right top;
}

.passBoxList .passBoxListInner .passBoxTtl a:link,
.passBoxList .passBoxListInner .passBoxTtl a:visited,
.passBoxList .passBoxListInner .passBoxTtl a:hover,
.passBoxList .passBoxListInner .passBoxTtl a:active {
	text-decoration: none;
}

.passBoxList .passBoxListInner .passBoxTxt {
	position: absolute;
	bottom: -86px;
	left: 0;
	z-index: 2;
	width: 278px;
	height: 66px;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
	cursor: pointer;
	color: #ffffff;
	font-size: 130%;
	padding: 5px 8px;
	line-height: 1.3;
}

.passBoxList .passBoxListInner .passBoxTxtS {
	font-size: 112%;
}

.passBoxList .passBoxListInner:hover .passBoxTxt {
	bottom: 0;
}

@media screen and (min-width: 641px) and (max-width: 949px) {
.passBoxList {
	width: auto;
	max-width: 950px;
	padding: 0 0 0 18px;
}
.passBoxList .passBoxListInnerWrap {
    width: calc((100% - 48px) / 3);
    max-width: 291px;
}
.passBoxList .passBoxListInner .passBoxTxt {
	position: absolute;
	bottom: -86px;
	left: 0;
	z-index: 2;
	width: 94%;
}
.passBoxList .passBoxListInner .passBoxTxtS {
	font-size: 95%;
}
}

@media screen and (max-width: 640px){
.passBoxListSp {
	margin: 12px -1.7% 0 0;
}

.passBoxListSp .passBoxListSpItemWrap {
	float: left;
	width: 48.3%;
	margin: 0 1.7% 2.6% 0;
}

.passBoxListSp .passBoxListSpItemWrap .passBoxListSpItem {
	position: relative;
}

.passBoxListSp .passBoxListSpItemWrap .passBoxListSpItem img {
	width: 100%;
	height: auto;
}
.passBoxListSp .passBoxListSpItemWrap .passBoxListSpItem img.passBoxListSpItemPc {
	width: 19px;
	height: 18px;
}
.passBoxListSp .passBoxListSpItemWrap .passBoxListSpItem .passBoxListSpTtl {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	padding: 2% 10% 2.4% 3.6%;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.8);	
	color: #007cb0;
	font-size: 90%;
	font-weight: bold;
}
.passBoxListSp .passBoxListSpItemWrap .passBoxListSpItem .passBoxListSpTtlWin {
	background: rgba(255,255,255,0.8) url(../../pass/img/renew/bg_pass_box05.png) no-repeat right top;
}
.passBoxListSp .passBoxListSpItemWrap .passBoxListSpItem .passBoxListSpTtl02 {
	position: absolute;
	top: 30%;
	left: 0;
}
.passBoxListSp .passBoxListSpItemWrap .passBoxListSpLead {
	display: inline-block;
	padding: 0 1.6% 2.4%; 
	color: #0a8c0d;
	font-size: 113%;
	font-weight: bold;
}
}


/* Suica -------------------- */

.passTop .suicaBox{
	margin: 15px 0 0;
	padding: 0 35px 70px;
}

.passTop .suicaBox .image{
	float: left;
	width: 30%;
	height: auto;
	margin-right: 40px;
}

.passTop .suicaBox .image img{
	width: 100%;
	height: auto;
}

.passTop .suicaBox .txt{
	width: 50%;
	float: left;
}

.passTop .txt p{
	margin-bottom: 10px;
}

@media screen and (min-width: 641px) and (max-width: 949px) {
	
}

@media screen and (max-width: 640px){
.passTop .suicaBox{
	margin: 15px 0 0;
	padding: 0;
}
.passTop .suicaBox .image{
	float: none;
	width: 100%;
	margin: 0 0 10px;
}
.passTop .suicaBox .image img{
	width: 100%;
	margin: 0;
}
.passTop .suicaBox .txt{
	width: 100%;
}
	
}


/* bnrTicket -------------------- */

.passTop .bnrTicket {
	width: 870px;
	padding: 20px 0 37px 48px;
}

.passTop .bnrTicket p {
	float: left;
	padding-right: 35px;
}

.passTop .bnrTicket p:last-child {
	padding-right: 0;
}

.passTop .bnrTicket p a {
	padding: 0;
	background: none;
}

.passTop .bnrTicket p a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: .7;
	opacity: .7;
}

@media screen and (min-width: 641px) and (max-width: 949px) {
.passTop .bnrTicket {
	width: 95%;
	padding-left: 5.052631578947368%;
}
.passTop .bnrTicket p {
	width: 45%;
}
.passTop .bnrTicket img {
	width: 100%;
	height: auto;
}
}

@media screen and (max-width: 640px){
.passTop .bnrTicket {
	width: 100%;
	padding: 20px 0 0;
}
.passTop .bnrTicket p {
	float: none;
	margin: 0 auto 10px;
	padding:0;
	width: 80%;
	text-align: center;
}

.passTop .bnrTicket p img {
	width: 100%;
	height: auto;
}


}

/* Terms and Conditions -------------------- */

.passTop .termsBox {
	padding-bottom: 50px;
}

.passTop .termsBox ul{
	background: #ffffff;
	padding: 25px 22px;
}

@media screen and (max-width: 640px){
.passTop .termsBox {
	padding-bottom: 5%;
}
.passTop .termsBox ul{
	padding: 3.2% 1.6%;
}
}